Task #10257

Bug #5737: [API] [Workbench] Ruby 2.2 or 2.3 compatibility

Review Tom's branch: 5737-ruby231

Added by Lucas Di Pentima about 5 years ago. Updated almost 5 years ago.

Status:
Resolved
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
10/11/2016
Due date:
% Done:

0%

Estimated time:

History

#1 Updated by Lucas Di Pentima about 5 years ago

  • Subject changed from Review Tom's branch to Review Tom's branch: 5737-ruby231

#2 Updated by Lucas Di Pentima about 5 years ago

  • Status changed from New to In Progress

#3 Updated by Lucas Di Pentima almost 5 years ago

  • Status changed from In Progress to Resolved
  • Remaining (hours) set to 0.0

Also available in: Atom PDF